{% extends 'back_office_components/base.html' %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block styles %}
{{ super() }}
{% endblock %}

{% block app_content %}
<div class="panel panel-default">
    <div class="panel-heading">
        <h3 class="panel-title">{{ title | title }}</h3>
    </div>
    <div class="panel-body">
        {{ wtf.quick_form(form) }}
    </div>
</div>
{% endblock %}

{% block scripts %}
{{ super() }}
{% endblock %}
